Jump to content
jc2231

P3D v3 - KLIT Compatibility

Recommended Posts

Is KLIT P3D v3 compatible?  The installer only provides an option to install to P3D v2 and I've even attempted to install to P3D v3 using the P3D v2 selection during the installation process.  After installation and manually adding KLIT to P3D I receive and area not detected error.  Any help will be much appreciated.

Thanks,

James 

Share this post


Link to post
Share on other sites

Hello James,

Our Little Rock scenery can be installed into P3D V3. We are using it into V3.1 without any issue. I think there might be an issue with P3D V3.2 because you are the second user unable to add the scenery into the scenery library, so this might have to do more with P3D 3.2 than our scenery. On my personal computer I had installed V3.2 but I reverted back to V3.1 due to instability and crashes, and scenery library problems too.

Do you install your sceneries outside P3D, as recommended by Lockheed Martin? Maybe this could be the issue with the scenery library?

Best regards,

Thomas

Share this post


Link to post
Share on other sites

HI Thomas, I have installed all sceneries inside the P3D root folder (I'm new to P3D and had to look that up) and KLIT is the only scenery that is giving me this error.  It seems odd to me that one would have to do that so I'll wait until P3D provides a fix/update or the good folks at JetStream Designs finds a work around.  I love KLIT BTW...one of my favs.

James

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×